<!doctype html>
<html class=".js" lang="de">
    <head>
        <meta charset="ISO-8859-1">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>A. Zimmermann</title>
        <meta name="description" content="Alois Zimmermann Notar Notariat Advokat Advocat Beurkundungsrecht Gesellschaftsrecht Vertragsrecht Erbrecht Testament Schweizer Recht Deutsches Recht Basel Basel-Landschaft Baselland Basel-Stadt Solothurn Deutschland SO AG BL BS, Tel. +41 61 263 10 10, info@advokat-zimmermann.ch">
        <meta name="keywords" content="Alois Zimmermann Notar Notariat Advokat Advocat Beurkundungsrecht Gesellschaftsrecht Vertragsrecht Erbrecht Testament Schweizer Recht Deutsches Recht Basel Basel-Landschaft Baselland Basel-Stadt Solothurn Deutschland SO AG BL BS">
		<meta name="author" content="advokat alois zimmermann, powerlook.ch GmbH" />
		<meta name="robots" content="index, follow" />
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Open+Sans" type="text/css">
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/main.css">
        <link rel="stylesheet" href="css/bootstrap.short.css">
        <link rel="stylesheet" href="css/az.css">
        
        <link rel="shortcut icon" href="favicon.ico">

	<link rel="shortcut icon" type="image/x-icon" href="icon/favicon.ico">
	<link rel="icon" type="image/x-icon" href="icon/favicon.ico">
	<link rel="icon" type="image/gif" href="icon/favicon.gif">
	<link rel="icon" type="image/png" href="icon/favicon.png">
	<link rel="apple-touch-icon" href="icon/apple-touch-icon.png">
	<link rel="apple-touch-icon" href="icon/apple-touch-icon-57x57.png" sizes="57x57">
	<link rel="apple-touch-icon" href="icon/apple-touch-icon-60x60.png" sizes="60x60">
	<link rel="apple-touch-icon" href="icon/apple-touch-icon-72x72.png" sizes="72x72">
	<link rel="apple-touch-icon" href="icon/apple-touch-icon-76x76.png" sizes="76x76">
	<link rel="apple-touch-icon" href="icon/apple-touch-icon-114x114.png" sizes="114x114">
	<link rel="apple-touch-icon" href="icon/apple-touch-icon-120x120.png" sizes="120x120">
	<link rel="apple-touch-icon" href="icon/apple-touch-icon-128x128.png" sizes="128x128">
	<link rel="apple-touch-icon" href="icon/apple-touch-icon-144x144.png" sizes="144x144">
	<link rel="apple-touch-icon" href="icon/apple-touch-icon-152x152.png" sizes="152x152">
	<link rel="apple-touch-icon" href="icon/apple-touch-icon-180x180.png" sizes="180x180">
	<link rel="apple-touch-icon" href="icon/apple-touch-icon-precomposed.png">
	<link rel="icon" type="image/png" href="icon/favicon-16x16.png" sizes="16x16">
	<link rel="icon" type="image/png" href="icon/favicon-32x32.png" sizes="32x32">
	<link rel="icon" type="image/png" href="icon/favicon-96x96.png" sizes="96x96">
	<link rel="icon" type="image/png" href="icon/favicon-160x160.png" sizes="160x160">
	<link rel="icon" type="image/png" href="icon/favicon-192x192.png" sizes="192x192">
	<link rel="icon" type="image/png" href="icon/favicon-196x196.png" sizes="196x196">
	<meta name="msapplication-TileImage" content="icon/win8-tile-144x144.png"> 
	<meta name="msapplication-TileColor" content="#ffffff"> 
	<meta name="msapplication-navbutton-color" content="#ffffff"> 
	<meta name="msapplication-square70x70logo" content="icon/win8-tile-70x70.png"> 
	<meta name="msapplication-square144x144logo" content="icon/win8-tile-144x144.png"> 
	<meta name="msapplication-square150x150logo" content="icon/win8-tile-150x150.png"> 
	<meta name="msapplication-wide310x150logo" content="icon/win8-tile-310x150.png"> 
	<meta name="msapplication-square310x310logo" content="icon/win8-tile-310x310.png"> 
<script type="text/javascript">
  function evalForward() {
    if (screen.width < 500) {
//        window.location.href = 'http://www.advokat-zimmermann.ch/mobile.php';
    }
  }
</script>

        <script src="js/vendor/modernizr-2.8.3.min.js"></script>
        <script src="js/vendor/jquery-1.11.3.min.js"></script>
    </head>
    <body onload="evalForward();" >
        <!--[if lt IE 8]>
            <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->

        <!-- Add your site or application content here -->
        <div class="outer_container">
